/*����� ���������� �������*/

.class_content_table{
 	background-color:#ffffff;
	color:#000000;
}
	
	.class_content_table td {
		margin:0;
	}
		.class_content_table td p {
			margin:10px 0;
		}
		
			.class_p_span {
			    font-size: 13px;
			    font-weight: bold;
			    line-height: 30px;
			    text-decoration: underline;
			}

/*��������� �������*/

.class_division_over_table {
	
}
.class_result_team_winners_table {
	
}
.class_result_best_players_table {
	
}
.class_division_stage_navi_table {

}
	.class_division_stage_navi_table td {
		padding-left:10px;
		padding-right:10px;
	}
	
.class_division_stage_header_table {
	margin-top: 20px;
}
	.class_division_stage_header_table td {
		background-color:#FFFF99;
		font-size:16px;
		padding-left:10px;
	}

.class_division_stage_group_navi_table {

}
	.class_division_stage_group_navi_table td {
	 	padding-left:10px;
		padding-right:10px;
	}

.class_division_stage_group_header_table {
	margin: 20px 0 0;
    padding-left: 10px;
}
	.class_division_stage_group_header_table td {
		font-size: 14px;
	}

.class_p_bullet_table {
	padding-left:10px;
	margin-top: 20px;
}

.class_turnir_table_comment {
	padding-left:20px;
}
.class_result_division_faultboard_table {
	
}
.class_result_faultboard_table {
	
}
	.result_faultboard_header {
		height:25px; 
		background-color:#dfebff;
	}
	
/* ���������� */
.class_calendar_wrapper {
	padding: 0px 0;
}
.class_calendar_table {

}
. {

}
. {

}
*/



/*��������� �����*/
.txt_head {
    font-size: 12px;
}
.txt_head_bold {
    font-size: 12px;
    font-weight: bold;
}
.txt {
    font-size: 11px;
    font-weight: normal;
}
.txt_small {
    font-size: 10px;
    font-weight: normal;
}
a.txt {
    font-size: 11px;
    font-weight: normal;
}
a.txt_small {
    font-size: 10px;
    font-weight: normal;
}
a.txt_small_bold {
    font-size: 10px;
    font-weight: bold;
}
.txt_bold {
    font-size: 11px;
    font-weight: bold;
}
a.txt:link, a.txt:visited, a.txt:active, a.txt:hover {
    font-size: 11px;
    font-weight: normal;
}
.txt_small {
    font-size: 10px;
}
.player_photo_status {
	left: 50px;
    position: relative;
    top: 178px;
    height: 0;
}


/* new styles */
header table {
    background: #808285;
    width: 100%;
}
header .blueBg {
	background: #ffff;
	display: flex;
}
@media (min-width: 1024px) and (-webkit-device-pixel-ratio : 3) {
	body header .blueBg {
		background: #15416a;
	}
}
header .blueBg img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 150px;
}
header .whiteBg {
	background: #ffffff;
}
header .whiteBg .social {
	margin: 0;
	padding: 0;
	text-align: right;
}
header .whiteBg .social li {
	list-style: none;
	display: inline-block;
}
header .whiteBg .social select {
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: 0.65em auto, 100%;
    -moz-appearance: none;
    -webkit-appearance: none;
	appearance: none;
	box-shadow: none;
    border: 1.5px solid #007cb2;
    border-radius: 2px;
    padding: 0 15px;
}
header .blueBg .text {
	color: #fff;
	font-family: arial;
	flex: 40%;
	display: inline-block;
    text-align: center;
}
header .logo {
	flex: 30%;
    display: inline-block;
    text-align: center;
}
header .blueBg .townImage {
	flex: 30%;
    display: inline-block;
    text-align: center;
}
header .blueBg .text h1 {
	font-size: 2em;
	line-height: 31pt;
}
header .blueBg .text h3 {
	font-size: 1.5em;
	line-height: 31pt;
}